Bug 137410 - Can´t select "Text editing shortcuts" in gnome-keybinding-properties
Summary: Can´t select "Text editing shortcuts" in gnome-keybinding-properties
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: control-center   
(Show other bugs)
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-28 10:42 UTC by Walter Mueller
Modified: 2013-04-02 04:20 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-28 17:34:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Walter Mueller 2004-10-28 10:42:30 UTC
Description of problem:

I can´t get the emacs binding using /usr/bin/gnome-keybinding-properties

The help-browser mentions the node "Text editing shortcuts"
in Table 10-25 but the application does not offer this item.


Version-Release number of selected component (if applicable):
control-center-2.8.0-12

How reproducible:
alaways

Steps to Reproduce:
1. run /usr/bin/gnome-keybinding-properties
   there is no item "Text editing shortcuts"
2. Press "Help" and this item is listed in Table 10-25
3.
  
Actual results: no possibility to change keyboard settings


Expected results: possibility to change keyboard settings


Additional info: I want emacs keybinding in firefox

Comment 1 Jonathan Blandford 2004-10-28 17:34:38 UTC
This feature has been removed from the primary interface.  You can set
it in gconf-editor.

Comment 2 Walter Mueller 2004-10-29 07:47:54 UTC
How? I could not see an entry for this and i had no luck googling for it.

Comment 3 Stephen Martin 2004-11-18 00:51:40 UTC
I agree, it's not available in gconf-editor

Comment 4 Mark McLoughlin 2004-11-25 19:04:35 UTC
For future reference, set /desktop/gnome/interface/gtk_key_theme to
"Emacs" in gconf-editor


Note You need to log in before you can comment on or make changes to this bug.